package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;
import java.util.List;

/**
 * package: cn.com.countrygarden.bi.main.dto
 * describe:
 * creat_user: lsl
 * creat_date: 2018/6/10
 * creat_time: 0:27
 **/
public class TransferDTO implements Serializable{

    private List data;
    private List<String> value;

    public List getData() {
        return data;
    }

    public void setData(List data) {
        this.data = data;
    }

    public List<String> getValue() {
        return value;
    }

    public void setValue(List<String> value) {
        this.value = value;
    }
}
